::selection{background-color:#f42f2c;color:#fff;text-shadow:none}
@font-face{font-family:'super_sedan';src:url('fonts/super_sedan.ttf') format('truetype');font-weight:normal;font-style:normal}
.super_sedan{font-family:super_sedan}
@font-face{font-family:'gunnyrew';src:url('fonts/gunnyrew.ttf') format('truetype');font-weight:normal;font-style:normal}
.gunnyrew{font-family:gunnyrew;font-size:30px}
h1,h2,h3,h4{font-family:super_sedan;color:#f42f2c}
a,.link{color:#febd0b!important}
.menu_mobile a:hover,#menu a:not(.btn):hover,#menu .link:hover,.tab.link:hover{color:white!important}
a:hover{color:black!important}
a.link,span.link,div.link{font-size:22px;font-family:super_sedan}
a.link:after,span.link:after,div.link:after{height:3px;right:0;width:0}
a.link:hover:after,span.link:hover:after,div.link:hover:after,div.link.active:after{background-color:#f42f2c;width:100%}

a.btn{color:#fff!important;text-decoration:none}
.btn{position:relative;z-index:1;text-align:center;padding:8px 15px;transition:0.5s;background:#f42f2c;display:inline-block;border-radius:30px;font-size:20px;border:3px solid #4f4f4f}
.btn:hover{color: #1e1e1e!important;background:#fff;transition:0.5s;box-shadow:none}
.btn::after{content:'';position:absolute;right:0;top:0;left:0;bottom:0;transition:all ease-in-out 0.5s;transform:scale(0, 1);z-index:-1;border:2px solid #ffcc00;background:transparent;border-radius:30px}
.btn:hover::after{transform:scale(1);transition:all ease-in-out 0.5s}
.espaceur{margin:30px 0;border-radius:0;border:none;height:450px}
.espaceur:before{content:"";background-image:url(images/espaceur_haut.png);height:74px;width:100%;display:block}
.espaceur:after{content:"";background-image:url(images/espaceur_bas.png);height:74px;width:100%;display:block;position:absolute;bottom:0}
.user_text{font-size:35px;font-family:gunnyrew}
.menu_mobile{background-image:url(images/separateur.png);border-bottom:1px solid #ffcc00;background-size:88px}
.menu_mobile .link{font-size:30px}
.header_section,.bbcode_titre{text-shadow:none}
.bbcode_titre>div{position:relative}
.titre_section,.bbcode_titre{margin:auto;max-width:calc(100% - 120px);position:relative;font-family:super_sedan;font-size:55px;color:#f42f2c;background-image:url(images/separateur.png)}
.sous_titre_section{font-family:gunnyrew;font-size:33px}
.titre_section:before,.titre_section:after,.bbcode_titre>div:before,.bbcode_titre>div:after{content:"";width:50px;height:12px;background-color:#f42f2c;position:absolute;top:32px;border-radius:5px}
.titre_section:before,.bbcode_titre>div:before{left:-60px;z-index:-1}
.titre_section:after,.bbcode_titre>div:after{right:-60px;z-index:-1}
.text_info{font-size:30px;font-family:gunnyrew}
.emplacement .jour{font-size:30px;font-family:super_sedan}
#header{background-size:unset;background-color:#222;background-image:url(images/header_defaut.png)}
#header_bandeau{background-color: #161616;background-image:url(https://www.miamsite.com/css/images/sites/header_defaut.png)}
#header_bg{background-color:#000000ba;background-image:url(images/bg_transparent_fin_bandeau.png)}
#logo{background-image:url(images/logo.png)}
#header_texte{font-size:43px;font-family:super_sedan}
#header_texte span{font-family:gunnyrew}
.tabs {
background-image:url(https://www.miamsite.com/css/images/sites/header_defaut.png);
background-size:cover;
border-radius: 10px;
position: relative;
}
#jq_scroll_tabs::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.tab,.tab:hover, .tab.active {
  border-bottom: none;
}
.tab.link{color:#f42f2c;margin:10px}
.tabs-contents{border:8px solid #ffdca8;box-shadow:inset -2px 2px 2px #44484a;background-image:url(https://www.miamsite.com/css/images/sites/ardoise.jpg)}
.tab-content .nom{font-size:23px;font-family:super_sedan;color:#f42f2c;text-shadow:1px 1px white}
.tab-content .description {
  font-family:gunnyrew;
  font-size:24px;
  color: #fff;
}

.tab-content .image{border-radius:10px}
.tab-content .infos {
  border-bottom:1px solid #ddd;
  background: #0009;
}

.tab-content .prix{width:85px;height:75px;font-size:30px;font-family:gunnyrew;transform:rotate(-7deg);text-shadow:1px 1px white;border-bottom-width:4px;border-top-width:4px;border:2px solid #fff}
.tab-content.type_menu2 .prix{text-shadow:unset}
.tab-content.type_menu1 .prix:after{border:2px solid #f42f2c;content:"";position:absolute;top:-5px;right:2px;bottom:0px;left:-2px;border-radius:50%;border-bottom-width:4px;border-top-width:4px}
#footer{background-image:url(images/header_defaut.png)}
#footer_bg{background-repeat:repeat-x;background-color:#000000cf;background-image:url(images/bg_transparent_footer.png)}
#footer_content{padding-top:50px}
#footer_content .titre{font-size:25px;font-family:super_sedan}
#show_image_description{font-size:37px;font-family:gunnyrew}
@media screen and (max-width:600px){
	.titre_section,.bbcode_titre{font-size:35px}
	.titre_section:before,.titre_section:after,.bbcode_titre>div:before,.bbcode_titre>div:after{width:25px;top:21px}
	.titre_section:before,.bbcode_titre>div:before{left:-40px}
	.titre_section:after,.bbcode_titre>div:after{right:-40px}
	.user_text{font-size:30px}
}
@media screen and (max-width:500px){
	.tab-content .description{font-size:22px}
	.tab-content .nom{font-size:20px}
	#show_image_description,.text_info{font-size:26px}
}